{% extends 'match/base.html' %}
{% load static %}
{% block content %}
<form action="/find/login/" method="post">
    {% csrf_token %}
    <label for="id_instance_url">Instance URL:</label>
    <select name="instance_url" id="id_instance_url">
		<option value="noauthority.social">noauthority.social</option>
		<option value="mstdn.social">mstdn.social</option>
		<option value="spinster.xyz">spinster.xyz</option>
		<option value="mk.nixnet.social">mk.nixnet.social</option>
	</select>
    <input type="submit" value="Submit">
    {% if messages %}
    <ul class="messages">
        {% for message in messages %}
        <li {% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
        {% endfor %}
    </ul>
    {% endif %}
    <br>
    <p>Don't see your instance on the list? Click <a href="/find/request">here</a> to request it be added.</p>
</form>
{% endblock content %}
